@media only screen and (max-width: 1919px) {
.header_sec .logo { max-width: 310px; }
.header_sec .left { width: 400px; }
.header_sec .wrapper { padding-right: 20px; }
.header_sec .contactbox { width: calc(100% - 500px); }
.top_sec { height: 60px; }
.header_sec .left { min-height: 140px; }
.header_sec .nav_button { height: 105px; }
.header_sec .contactbox .contacts { font-size: 20px; }
#wrapper { padding-top: 200px; }

.about_sec .bird { max-width: 420px; }

.intro h2 { font-size: 50px; }
.intro h2 small { font-size: 30px; letter-spacing: 27px; }
.program_sec .feather1 { width: 600px; height: auto; top: -200px; }
.program_sec .feather2 { width: 600px; height: auto; left: -180px; bottom: -115px; }
.support_sec .left { padding: 50px 220px 85px 80px; }
.support_sec .right .bird { max-width: 760px; left: -170px; top: -95px; }
.gallery_sec .col .has_video:before { width: 140px; height: 140px; }
.newsletter_sec .feather { bottom: -20px; max-width: 365px; }
.newsletter_sec .inner { padding: 60px 50px; }
.newsletter_sec .inner h3 { font-size: 50px; }
.newsletter_sec .inner h4 { font-size: 35px; }
.footer_sec .col2 { padding: 30px 40px 15px 20px; }
.footer_sec .instabox { background-size: 50px auto; padding-left: 55px; }
.footer_sec .col3 h4 { font-size: 40px; }





}



@media only screen and (max-width: 1599px) {
    h1, .h1 { font-size: 45px; }
    h2, .h2 { font-size: 40px; }
    h3, .h3 { font-size: 30px; }
    h4, .h4 { font-size: 25px; }
    h5, .h5 { font-size: 20px; }
    h6, .h6 { font-size: 16px; }

.content-bar h2 { font-size:35px; font-weight:600; }
	
.header_sec .logo { max-width: 250px; }
.header_sec .left { width: 320px; padding-right: 40px; }
.header_sec .wrapper { padding-right: 20px; }
.header_sec .contactbox { width: calc(100% - 420px); }
.top_sec { height: 60px; }
.header_sec .left { min-height: 140px; }
.header_sec .nav_button { height: 105px; }
.header_sec .contactbox .contacts { font-size: 18px; background-size: 30px auto; padding-left: 40px; }
.header_sec .contactbox .contacts.phone {padding-left: 40px; }

#wrapper { padding-top: 200px; }

.button.donate { font-size: 16px; line-height: 19px; min-width: auto; padding-left: 60px; position: relative; }
.newsletter_sec .tnp-subscription input.tnp-submit, .button { padding: 12px 20px; border-width: 3px; letter-spacing: 0.10em; font-size: 18px; line-height: 22px; min-width: 200px; }
.button.donate::before { left: 15px; width: 30px; height: 26px; margin-top: -13px; }
.newsletter_sec .tnp-subscription input.tnp-submit, .button.filled { border-width: 3px; }
.button.blue { font-size: 18px; }

.about_sec .bird { max-width: 325px; top: -198px; }
.program_sec .feather1 { width: 470px; height: auto; top: -154px; right: -114px; }
.program_sec .feather2 { width: 470px; height: auto; left: -132px; bottom: -106px; }
.program_sec .slick-arrow { left: 0; }
.program_sec .slick-arrow.slick-next { left: auto; right: 0; }
.program_sec .program_list { padding: 0 40px; }
.program_sec .text h4 { font-size: 25px }

.blogs_sec .slick-arrow { left: 0; }
.blogs_sec .slick-arrow.slick-next { right: 0; }
.blogs_sec .blog_list { padding: 0 40px; }
.blogs_sec h4 { font-size: 25px; }
.gallery_sec .col .has_video::before { width: 100px; height: 100px; }
.footer_sec .col3 { margin: 0; padding: 40px 0; }
.footer_sec .col3 .inner { padding: 0 40px; }
#back-to-top { right: 15px; }
.footer_sec .col1 { padding: 20px 40px; }
.header_sec .contactbox { padding-right: 30px; }










}

@media only screen and (max-width: 1365px) {

}

@media only screen and (max-width: 1279px) {
h1, .h1 { font-size: 40px; }
h2, .h2 { font-size: 35px; }
h3, .h3 { font-size: 28px; }
h4, .h4 { font-size: 23px; }
h5, .h5 { font-size: 20px; }
h6, .h6 { font-size: 16px; }
html, body {  font-size: 18px; }

.content-bar h2 { font-size:30px; font-weight:600; }
	
.top_sec .contactbox { display: block; text-align: center; }
.top_sec .contactbox .contacts { display: inline-block; vertical-align: top; }
.top_sec .contactbox a { font-size: 16px; line-height: 25px; display: inline-block; font-weight: 700; padding-left: 30px; vertical-align: top; background: url(../images/chat-icon.png) left center no-repeat; background-size: 20px auto; color: #fff; }
.top_sec .contactbox .phone a { background-image: url(../images/phone.png); }
.top_sec .contactbox .phone { margin-left: 20px; }
.top_sec { height: auto; padding: 15px; }
.header_sec .contactbox .contacts { display: none; }
.header_sec .menu_trigger span.icon { width: 40px; height: 34px; background-size: contain; }
.header_sec .menu_trigger { font-size: 16px; }
.header_sec .menu_trigger .values { padding-top: 3px; }
.header_sec .menu_trigger { min-width: 50px; }
.header_sec .nav_button { height: 80px; width: 70px; }
.header_sec .left { min-height: 100px; }
#wrapper { padding-top: 155px; }
.intro h2 { font-size: 40px; }
.intro h2 small { font-size: 25px; letter-spacing: 20px; }
.intro p { font-size: 18px; letter-spacing: 0.05em; }
.intro { max-width: 840px; }
.about_sec .bird { max-width: 250px; top: -195px; right: -75px; }
.program_sec .feather1 { width: 320px; height: auto; top: -128px; right: -71px; }
.program_sec .feather2 { width: 320px; height: auto; left: -68px; bottom: -82px; }
.program_sec .program { padding: 0 10px; }
.program_sec .program_list { padding: 0 55px; }
.program_sec .text h4 { font-size: 20px; }
.program_sec .text { min-height: 70px; }
.blogs_sec .blog .inner { border-width: 10px; box-shadow: 0px 0px 10px rgba(0,0,0,0.2); padding-bottom: 10px; }
.blogs_sec .blog { padding: 0 10px; }
.blogs_sec .slick-list { margin-top: -25px; padding: 30px 0 30px; }
.blogs_sec .blog .inner::after { width: 100%; left: 15%; max-width: 70%; transform: none; }
.blogs_sec .blog_list { padding: 0 50px; }
.blogs_sec h4 { padding: 20px 0; }
.blogs_sec .slick-dots { width: calc(100% - 20px); }
.blogs_sec .button { min-width: auto; padding: 10px 15px; font-size: 16px; }
.support_sec h2 { font-size: 40px }
.support_sec p { font-size: 16px; line-height: 1.4; letter-spacing: 0.05em; }
.support_sec .button.donate::before { left: 12px; }
.support_sec .button.donate { padding-left: 50px; }
.support_sec .left { padding: 50px 100px 50px 50px; }
.support_sec .right .bird { max-width: 540px; left: -100px; top: -90px; }
.newsletter_sec .inner h3 { font-size: 29px; }
.newsletter_sec .inner h4 { font-size: 20px; letter-spacing: 15px; }
.newsletter_sec .tnp-subscription input[type="text"], .newsletter_sec .tnp-subscription input[type="email"] { height: 40px; font-size: 16px; }
.newsletter_sec .feather { bottom: -20px; max-width: 250px; }
.footer_sec .col3 h4 { font-size: 30px; }  
.footer_sec form .wpcf7-form-control.button { min-width: 120px; }
.footer_sec .col1 { width: 100%; order: 1; position: relative; z-index: 1; }
.footer_sec .logo { max-width: 200px; }
.footer_sec .col1::before { display: none; }
.footer_sec .col1::after { z-index: 2; left: 20px; bottom: -5px; top: auto; width: calc(100% - 40px); height: 10px; background: linear-gradient(to right, #caa040 0%,#eadaaa 24%,#caa040 50%,#eadaaa 74%,#caa040 100%); }
.footer_sec .col2 { width: 500px; }
.footer_sec .col3 { border-left: 2px solid rgba(255,255,255,0.2); background: rgba(0,0,0,0.2); width: calc(100% - 500px); }
#sb_instagram #sbi_load { right: 0; top: 10px; }
#content-part { z-index: 2; }
.gallery_sec .gallery_list::after, 
.gallery_sec .gallery_list::before { width: 100px !important; }












.inner-banner-bar { min-height: 300px; }
}



@media only screen and (max-width: 1023px) {
.inner-banner-bar { min-height: 250px; }

.about_sec .bird { max-width: 180px; top: -100px; right: -36px; }
.about_sec::after { height: 310px; }
.newsletter_sec .tnp-subscription input.tnp-submit, .button { padding: 10px 20px; letter-spacing: 0.05em; font-size: 16px; line-height: 20px; min-width: 150px; }
.program_sec .feather1 { width: 250px; top: -80px; right: -50px; }
.program_sec .feather2 { width: 250px; left: -50px; bottom: -60px; }
.blogs_sec .slick-dots li { padding: 0 10px; }
.support_sec h2 { font-size: 30px; }
.support_sec h2 strong { font-size: 120%; display: inline-block; transform: translate(0,2px); }
.support_sec .left { padding: 30px 50px 30px 20px; } 
.support_sec .right .bird { max-width: 400px; left: -60px; top: -45px; }
.newsletter_sec .inner { padding: 30px 20px; } 
.newsletter_sec .inner h3 { font-size: 25px; }
.newsletter_sec .inner h3 strong { font-size: 120%; display: inline-block; transform: translate(0,1px); }
.newsletter_sec .tnp-subscription input.tnp-submit, .button { margin-top: 10px; }
.newsletter_sec .feather { max-width: 180px; }
.newsletter_sec .tnp-subscription input[type="text"], .newsletter_sec .tnp-subscription input[type="email"] { padding: 10px; }
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a { min-width: auto; }
.footer_sec .instabox { background-size: 30px auto; padding-left: 35px; }
.footer_sec .col2 { width: 400px; padding-right: 25px; }
#sb_instagram #sbi_load { top: -3px; }
.footer_sec .col3 { background: rgba(0,0,0,0.2); width: calc(100% - 400px); }
.footer_sec .col3 .inner { padding: 0 30px; }
.footer_sec .wpcf7-form-control:not(.button), .footer_sec input[type="text"], .footer_sec input[type="email"], .footer_sec input[type="url"], .footer_sec input[type="tel"], .footer_sec input[type="password"], .footer_sec textarea { float: none; border: 1px solid #fff; height: 30px; margin-bottom: 10px; }
.footer_sec .col3 h4 { font-size: 25px; }
.footer_sec .col3 h4 strong { font-size: 120%; display: inline-block; transform: translate(0,1px); }




#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_img, #sb_instagram .sb_instagram_header.sbi_medium .sbi_header_img img, .sb_instagram_header.sbi_medium .sbi_header_img, .sb_instagram_header.sbi_medium .sbi_header_img img {width: 40px;height: 40px;}
#sb_instagram .sb_instagram_header, .sb_instagram_header { padding-left: 0; }
#sb_instagram .sb_instagram_header .sbi_header_text, .sb_instagram_header .sbi_header_text { display: inline-flex; }





.rightBlogBox { padding: 0 0 0 20px; width: 30%; }  
.leftBlogBox { width: 70%; }
.search-form input[type="submit"] { font-size: 14px; width: 70px; padding: 5px; }
.search-form input[type="Search"] { width: calc(100% - 75px); width: -ms-calc(100% - 75px); width: -webkit-calc(100% - 75px); width: -moz-calc(100% - 75px); }
/* .leftBlogBox .postLoop .image { max-width:180px; } */
.leftBlogBox .wp-pagenavi { margin: 25px 0 0; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { width: calc(100% - 100px); width: -webkit-calc(100% - 100px); width: -ms-calc(100% - 100px); width: -moz-calc(100% - 100px); }
.blog-bar,
.blog-bar .inner,
.rightBlogBox ul li { font-size: 14px; }
.rightBlogBox .widget h3 { font-size: 20px; }
.blog-bar .post_list { width: calc(100% + 20px); margin: 0 -10px; }
.blog-bar .postLoop { width: 33.33%; padding: 0 10px 50px; }
.blog-bar .leftBlogBox .postLoop { width: 50%; }
.blog-bar .postLoop h3 { font-size: 18px; }
.blog-bar .info span { font-size: 12px; }
.blog-bar .details { padding: 40px 15px 15px; width: calc(100% - 20px); margin: -30px 10px 0; }
.blog-bar .info span.comment { padding-left: 20px; }
.slider-bar h1 span { font-size: 100%; line-height: 1 !important; transform: translate(0,0px) !important; display: inline-block; }



}



@media only screen and (max-width: 767px) {
html, body { font-size: 16px; line-height: 1.4; }
h1, .h1 { font-size: 30px; }
h2, .h2 { font-size: 25px; }
h3, .h3 { font-size: 22px; }
h4, .h4 { font-size: 20px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }

.content-bar h2 { font-size:25px; font-weight:600; }

	.nav-bar { top: 100%; margin-top: 0px; padding:0; }
#header-bar .nav-bar .wrapper { padding: 0; }
.nav-bar li { font-size: 14px; line-height: 18px; text-align: left; border-top: 1px solid rgba(0,0,0,0.2); padding:0; width: 100%; position: relative; }
.nav-bar li a { padding: 10px; }
.nav-bar li::after { display: none; }
.nav-bar li .submenu_trigger { display: block; width: 41px; height: 39px; position: absolute; right: 0; top: 0; font-size: 0; line-height: 0; background: rgba(0,0,0,0.2) url(../images/drop_arrow2.png) center center no-repeat; background-size: 14px auto; cursor: pointer; }
.nav-bar li .submenu_trigger.active { transform: scale(1,-1); }
.nav-bar .sub-menu li a { color: #fff; }
.nav-bar .sub-menu { min-width: 200px; width: 100%; position: relative; top: auto; left: auto; opacity: 100; visibility: visible; transition: none; -webkit-transition: none; display: none; }

.inner-banner-bar { min-height: 0; padding-bottom: 40%; }

#wrapper { padding-top: 107px; }
#header-bar {  position: fixed; }
#header-bar.stickyhead { position: fixed; -webkit-animation: none; -moz-animation: none; animation: none; }
.stickyhead .header_sec, .stickyhead .top_sec { display: block; }

.copyright_sec .copyright p a { display: inline-block; vertical-align: top; }
.copyright_sec .copyright { font-size: 12px; }
.nav-bar li.mobile { display: block; }
.header_sec .contactbox .button { display: none; }
.header_sec .contactbox { display: none; }
.top_sec .contactbox a { font-size: 11px; line-height: 20px; font-weight: 500; background-size: 15px auto; padding-left: 20px; }
.top_sec .contactbox .phone { margin-left: 10px; }
.top_sec { padding: 10px 0; }
.nav-bar { position: fixed; top: 107px; }
.nav-bar li.button { padding: 0; margin: 0; border: 0;  }
.nav-bar li.button a { padding: 10px; border: 1px solid #213592; }
.nav-bar li.button.donate a { padding-left: 50px; }
.nav-bar li.button.donate::before { left: 10px; background-image: url(../images/donate3.png); }
.custom.tp-bullets { margin-top: 25px; }  
#rev_slider_2_1_wrapper .custom.tparrows { display: none !important; }
.header_sec .logo { max-width: 160px; }
.header_sec .left { width: 220px; padding-right: 25px; }
.header_sec .left { min-height: 65px; }
.header_sec .menu_trigger span.icon { width: 30px; height: 25px; }
.header_sec .menu_trigger{ font-size: 12px; line-height: 18px; padding: 0px 0; }
.header_sec .wrapper { padding-right: 0; }
.header_sec .nav_button { height: auto; min-height: 50px; }
.about_sec .bird { max-width: 115px; top: -35px; right: -25px; }
.intro h2 small { font-size: 20px; letter-spacing: 9px; }
.intro h2 { font-size: 29px; }
.intro h2 strong { font-size: 120%; transform: translate(0,-2px); }
.slider-bar .custom .tp-bullet { width: 15px; height: 15px; }
.slider-bar .custom .tp-bullet::before { width: 16px; height: 30px; }
.about_sec .image_gallery .image { border: 4px solid #fff; }
.newsletter_sec .tnp-subscription input.tnp-submit, .button { padding: 5px 15px; }
.about_sec::after { height: 170px; }
.about_sec { padding-bottom: 30px; }
.program_sec .feather1 { width: 150px; top: -51px; right: -30px; }
.program_sec .feather2 { width: 150px; left: -30px; bottom: -30px; }
.program_sec { padding: 30px 0; }
.intro p { font-size: 16px; letter-spacing: 0em; }
.intro h2 { padding-bottom: 10px; margin: 0; }
.intro { padding-bottom: 20px; }
.program_sec .slick-dots li button { width: 15px; height: 15px; border-radius: 4px; }
.program_sec .slick-dots li { padding: 5px; }
.program_sec .slick-dots { margin-top: 0; }
.blogs_sec .slick-arrow,
.program_sec .slick-arrow { display: none !important; }
.blogs_sec .blog_list,
.program_sec .program_list { padding: 0; }
.blogs_sec .blog,
.program_sec .program { padding: 0; }
.blogs_sec .slick-dots li { padding: 5px; }
.blogs_sec .slick-dots { min-height: 40px; width: 100%; margin-top: 0px; }
.blogs_sec .slick-dots li button { font-size: 18px; }
.support_sec .left { width: 100%; padding: 30px 20px; }
.support_sec .left .inner { max-width: 100%; }
.support_sec .right { width: 100%; order: -1; height: 200px; overflow: hidden; }
.support_sec .right .bird { max-width: 300px; left: 50%; top: 50%; margin: -155px 0 0 -150px; }
.support_sec::after { width: 100%; height: 200px; }
.newsletter_sec .left { width: 100%; }
.newsletter_sec .right { width: 100%; min-height: auto; }
.newsletter_sec .tnp-subscription input[type="text"], .newsletter_sec .tnp-subscription input[type="email"] { font-size: 14px; }
.footer_sec .col2 { width: 100%; }
.footer_sec .col3 { width: 100%; }
.footer_sec .col3 .inner { padding: 0 15px; }
.footer_sec .col3 h4 { text-align: center; }
.footer_sec form .wpcf7-form-control.button { display: table; margin: 10px auto 0; }
.footer_sec form p { width: 100%; }
#back-to-top { top: -20px; width: 30px; height: 30px; }
.copyright_sec .copyright p { font-size: 11px; line-height: 1.2; }
.copyright_sec .copyright p a { vertical-align: middle; }
.blog-bar .inner { padding: 40px 0; }
.leftBlogBox h1,
.blog-bar h1 { padding-bottom: 20px; }
.blog-bar .leftBlogBox .postLoop { width: 100%; }
.blog-bar .details { padding: 40px 15px 15px; width: calc(100% - 20px); margin: -30px 10px 0; }
.copyright_sec { padding: 15px 0; }
.footer_sec .instabox { padding: 45px 0 0 0; background: url(../images/instagram2.png) center top no-repeat; background-size: auto 30px; }
.footer_sec .col2 { padding: 30px 20px; }
.footer_sec .col3 { border: 0; border-top: 2px solid rgba(255,255,255,0.2); }
.gallery_sec .gallery_list::after, 
.gallery_sec .gallery_list::before { opacity: 0.50; width: 50px !important; }
.gallery_sec .slick-arrow { width: 18px; height: 35px; }
.gallery_sec .col .has_video::before { width: 80px; height: 80px; }
.fancybox-content { padding: 45px 15px 16px 15px; }
.fancybox-content p { padding-bottom: 10px; }













table { margin-bottom: 15px; }
.rightBlogBox { width: 100%; padding: 30px 0 0 0; }
.leftBlogBox { margin-top: 0; width: 100%; padding-right: 0; border: 0; }

/* .mobilesidebar { display: block; } */

.leftBlogBox #searchform input#s { border: 1px solid #7b7b7b; box-sizing: border-box; color: #7b7b7b; float: left; height: 30px; margin-right: 4px; padding: 5px; width: 200px; }
.leftBlogBox #searchform input#searchsubmit { background: #ea0000 none repeat scroll 0 0; border: medium none; color: #ffffff; cursor: pointer; float: left; font-weight: bold; height: 30px; text-transform: capitalize; width: 76px; }
.leftBlogBox #searchform input#searchsubmit:hover { background: #c70505 none repeat scroll 0 0; }
.leftBlogBox #cat { -moz-appearance: none; background: #ffffff url(../images/drop_arrow.png) calc(100% - 10px) center no-repeat; background-size:22px auto; border: 1px solid #0b9444 ; border-radius: 0; color: #000; cursor: pointer; float: left; font-size: 14px; line-height: 19px; margin: 10px 0 0 0; max-width: 100%; padding: 4px 2px; width: 100%; }
.leftBlogBox #cat option { color: #000000; font-size: 13px; padding: 2px 5px; }
.leftBlogBox #cat option { font-size: 13px; padding: 2px 5px; }
.leftBlogBox #searchform input#s { width: 200px; }
.wp-pagenavi { margin-bottom: 50px; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { border-radius: 0; font-size: 14px; line-height: 21px; padding: 7px; resize: none; width: 380px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3, h2.comments-title { font-style: normal; font-size:16px; line-height: 20px; }
.leftBlogBox #commentform { margin-top: 30px; }
.leftBlogBox .commentlist a.url, .leftBlogBox .commentlist cite.fn, .leftBlogBox a.url, .leftBlogBox cite.fn { font-size: 14px; line-height: 18px; }  
.leftBlogBox p { padding-bottom: 20px; }
.leftBlogBox .comment-list .comment-metadata { font-size: 14px; line-height: 18px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3 { font-size: 20px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { border-radius: 0; color: #ffffff; font-size: 15px; line-height: 20px; margin-left: 100px; }
.search-form input[type="submit"] { padding: 4px 16px; }
.leftBlogBox .widget .widget-title { display: none; }
.error404 .content-bar { min-height:250px; padding: 70px 0 50px; }  
.online_pay_sec .left::before { height:100%; margin:0; top:0; }
.content-bar { padding: 20px 0; }
.newsletter_sec .button { transform: translate(0px,0); }


}



@media only screen and (max-width: 639px) {
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { font-size: 14px; width: 100%; }
.leftBlogBox #commentform textarea { height: 150px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { margin-left: 0; }
#commentform label { font-size: 14px; }
.leftBlogBox #commentform { margin-top: 20px; }
/* .mobilesidebar { display: block; width: 100%; } */
}



@media only screen and (max-width: 479px) {

/*.newsletter_sec .tnp-field-surname, .newsletter_sec .tnp-field-firstname { width: 100%; }*/
.newsletter_sec .tnp-subscription input.tnp-submit { font-size: 16px; width: auto; height: auto; letter-spacing: 0.04em !important; margin: 20px auto 0; display: block; letter-spacing: 0.05em; float: none; cursor: pointer; list-style: 1.2; padding: 10px 20px; }   


caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
.alignleft, .alignnone, .alignright, .aligncenter { clear: both; display: block; float: none; height: auto; margin: 0 0 10px !important; max-width: 100%; }
.wp-caption { width: 98% !important; }
.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter { float: none; margin: 0 0 10px !important; }
.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img { height: auto; max-width: 96%; width: 96%; }
.wp-caption img { width: 96%; }
.wp-caption p { padding: 3px !important; }
td img.alignnone { margin: 0 !important; }
}

@media only screen and (max-width: 374px) {
.top_sec .contact { font-size: 9px; }
}

@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}